{
  "origin": { 
    "token": 192,
    "server": { 
      "server": "DKSRV206",
      "name": "BAS",
      "description": "wsh base    :> Dev. Admin"
    },
    "type": "page",
    "title": "CONTACT - du kan stole på os",
    "subType": "textpage",
    "languages": ["da", "en"],
    "exportTime": "September 17, 2015 21:17:57"
  }}